html, body {
background: #545454 url("img/bg.gif") repeat-x;
padding: 0;
margin: 0;
text-align: center;
}
html, body, table {
font: 90%/1.1 Verdana, Arial, Helvetica, sans-serif;
}
[class=body] {
font-size: 13px;
}
a {
font-weight: bold;
color: black;
text-decoration: underline;
}
#text a {
font-size: 90%;
}
a:hover {
text-decoration: none;
color: maroon;
}
a:active {
color: blue;
}
.bold {font-weight: bold;}
.dn {
display: none;
}
p {
margin: 0;
padding: 0;
text-indent: 3em;
}
#lang, #menu, #logo, #strip, #content, #footer {
margin: auto;
width: 610px;
}
#heading {
font-size: 170%;
color: white;
position: absolute;
z-index: 0;
left: 50%;
margin-left: -10em;
top: 125px;
}
#lang {
background: #333  url("img/lang.gif") repeat-x;
height: 20px;
}
#flags {
padding: 3px 5px 0 0;
text-align: right;
}
#flags img {
margin-right: 8px;
border: 1px solid black;
}
#flags img:hover {
border: 1px solid red;
}
#menu {
background: silver url("img/menu.jpg") repeat-x;
width: 610px;
min-height: 33px;
position: relative;
z-index: 2;
}
#menu ul, #menu ul li, #small-menu ul, #small-menu li {
margin: 0;
padding: 0;
list-style: none;
}
#menu li {
display: inline;
}
#menu a {
background: url("img/menu_end.gif") right no-repeat;
color: #404040;
font: bold 110% Tahoma, sans-serif;
float: left;
display: block;
min-height: 33px;
padding: 0 16px;
}
* html #menu a {
height: 33px;
}
#menu a:hover {
color: red;
}
.transparent-link {
font-weight: normal;
text-decoration: none;
}
#menu ul li a span {
margin-top: 8px;
display: block;
}
#menu_l, #menu_r {
width: 7px;
height: 33px;
background: url("img/menu_l.jpg") no-repeat;
float: left;
}
#menu_r {
background: url("img/menu_r.jpg") no-repeat;
float: right;
}
a#last_menu {
padding-right: 10px;
background: none;
}
#logo {
width: 610px;
height: 113px;
background: url("img/logo.jpg") no-repeat;
position: relative;
z-index: 1;
display: block;
clear: both;
}
#strip {
height: 27px;
background: white url("img/strip.png") no-repeat;
}
#content {
min-height: 300px;
background: white url("img/content.png") repeat-y;
width: 612px;
padding-bottom: 7px;
}
* html #content {
height: 300px;
padding-bottom: 0;
}
#text {
width: 450px;
float: left;
}
#news {
float: right;
width: 160px;
}
#news p {
font-size: 80%;
margin: 0 0 5px 0;
padding: 0;
text-indent: 0;
}
.text2 {
padding: 0 12px;
text-align: left;
}
#text .text2 {
padding: 0 10px 5px 25px;
}

h1, h2, h3, h4 {
color: maroon;
font-size: 160%;
text-align: left;
padding: 0 0 0 10px;
margin: 0 0 7px 0;
}
h2, h3 {
font-size: 135%; margin: 10px 0;
}
h4 {
font-size: 110%; margin: 5px 0;
}
#footer {
font-size: 80%;
width: 612px;
height: 35px;
background: gray url("img/footer.png") no-repeat;
margin-bottom: 20px;
}
.fotter-padding {
padding-top: 6px;
}
.hr {
clear: both;
width: 85%;
height: 1px;
font-size: 1px;
overflow: hidden;
background: silver;
margin: auto;
margin-top: 15px;
}
.clear-both {
height: 131px;
width: 610px;
background: url("img/formula.jpg") right no-repeat;
clear: both;
text-align: left;
}
#small-menu {
font-size: 80%;
margin: 10px 0 13px 16px;
min-height: 20px;
border: 1px dashed silver;
width: 68%;
float: left;
}
* html #small-menu {
margin-left: 8px;
height: 20px;
}
#small-menu li {
padding: 3px 8px;
float: left;
}
#advert-cover {
clear: both;
margin-left: 17px;
padding: 9px 0;
width: 477px;
background: url("img/advert.gif") right no-repeat;
}
* html #advert-cover {
margin-left: 16px;
}
#advert {
width: 468px;
height: 60px;
background: gray;
border: 2px solid #585858;
}
#advert .inner {
background: white;
font-size: 80%;
height: 60px;
}
* html #advert .inner {
height: 60px;
}
.heading-advert {
font-size: 80%;
position: relative;
left: 8px;
top: -4px;
}
#commentary {
width: 92%;
background: #F1F1F1;
border: 1px solid #646464;
border-bottom: 3px double #646464;
margin: 1em 0 0 8px;
}
h5 {
margin: 0;
padding: 5px 0 0 10px;
background: gray url("img/commentary.gif") repeat-x;
font-weight: bold;
height: 19px;
color: white;
font-size: 95%;
}
.com-cov {
padding: 5px 6px 5px 6px;
}
.signature {
text-align: right;
padding-right: 10px;
}
.portrait {
float: left;
margin: 0 10px 5px 0;
border: 1px solid black;
}
.carier {
margin: 10px 0;
border: 1px solid black;
}
.carier td, .carier th {
border: 1px solid gray;
padding: 2px;
}
#text a img {
border: 1px solid black;
}
#text a img:hover {
border: 1px solid red;
}
.hlavickaZpravy {
width:380px;
}
.body-message {
overflow: auto;
clear: left;
width:380px;
padding-top: 5px;
padding-bottom: 5px;
}
.hr {
clear: both;
width: 85%;
height: 1px;
font-size: 1px;
overflow: hidden;
background: silver;
margin: 15px auto;
}
.discussion {
width: 95%;
margin-left: 2%;
}
#text .smajl, #text .smajl:hover {
border: none;
}
.font-size80 {
font-size: 80%;
}
.forum1 {
width: 380px;
margin: 5px 0;
word-wrap: break-word;
}
.forum2 {
display: block;
float: left;
font-weight: bold;
}
.forum3 {
float: right;
font-size: 80%;
}
.margin-5 {
margin: 5px;
}
.examine {
display: block;
float: left;
margin-bottom: 15px;
}
.margin-left7 {
margin-left: 7px;
}
#wz {
width: 490px;
margin: auto;
}
.margin_right_2 {
margin: 2px 2px 0 0;
}
.adwords {text-align: center;padding: 10px 0 15px 0;}
